Getting the following trying to apply Patch 7:

Script for patch install,patchUpgrade.sh,does not have correct
permissions,exiting the installation..

SUSE Linux OS
IDM currently at 4.0.2.0
Get the same error using both GUI and silent installer.

Any thoughts?


--
fevans
------------------------------------------------------------------------
fevans's Profile: https://forums.netiq.com/member.php?userid=2603
View this thread: https://forums.netiq.com/showthread.php?t=53776